<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_POST['incidencia']!='') {
	$peticion='SGAPreparar#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#INCIDENTARUBICACION#'.$_SESSION['almacen'].';'.$_SESSION['orden']['Empresa'].';'.$_SESSION['orden']['OrdenPreparacion'].';'.$_SESSION['parametros'].';'.$_POST['cantidad'].';'.$_POST['contenedor'].';'.$_POST['incidencia'];
}
else {
	$peticion='SGAPreparar#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#PREPARARUBICACION#'.$_SESSION['almacen'].';'.$_SESSION['orden']['Empresa'].';'.$_SESSION['orden']['OrdenPreparacion'].';'.$_SESSION['parametros'].';'.$_POST['cantidad'].';'.$_POST['contenedor'];	
	//SECUENCIA DE CAMPOS QUE FALTAN SEGÚN LA PREPARACIÓN ACTUAL CON TODAS LAS VARIANTES DE ACRYLICOS
	//Lote cambiado
	//Ubicacion cambiada
	//Gama
	//Caja única / Caja inicio rango
	//Caja fin rango
	//Palet
	
	$peticion.=';;;;'.$_SESSION['preparacionPaletActual'];
}

// SGAPreparar#PXSGA#FTP#PREPARARUBICACION#1;PXSGA;P1900001;b;11-000R01-01-2;19030600006;GRAL;-;-;-;-;-;E1900002;1;1;19030600006;;;;;;19030600007

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

echo "<p>".$peticion."</p>";
print_r($resultado[0]['Error']);

?>